View Issue Details

IDProjectCategoryView StatusLast Update
0016310CentOS-7kernelpublic2019-08-02 17:16
Reporterwynne74 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016310: [abrt] kernel: WARNING: CPU: 0 PID: 14261 at net/core/dev.c:3917 net_tx_action+0x1f6/0x240
DescriptionDescription of problem:
System restarted while running most recent version of TeamViewer. Upon restart and logon, a new alert message popped up asked to report a kernal error.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 14261 at net/core/dev.c:3917 net_tx_action+0x1f6/0x240
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun lp parport devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ipheth bnep sunrpc arc4 iwlmvm intel_pmc_core intel_powerclamp mac80211 coretemp intel_rapl kvm_intel kvm snd_hda_codec_hdmi mei_wdt iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt irqbypass crc32_pclmul snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc
snd_hda_codec_generic snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core ghash_clmulni_intel iwlwifi snd_compress snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep btusb btrtl btbcm btintel bluetooth snd_seq uvcvideo sg snd_seq_device aesni_intel videobuf2_vmalloc videobuf2_memops lrw snd_pcm videobuf2_core gf128mul glue_helper ablk_helper cryptd videodev cfg80211 mei_me pcspkr joydev snd_timer i2c_i801 mei wmi thinkpad_acpi snd soundcore rfkill pinctrl_sunrisepoint pinctrl_intel acpi_pad ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt e1000e fb_sys_fops nvme drm uas crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ptp nvme_core pps_core usb_storage drm_panel_orientation_quirks
video i2c_hid dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 14261 Comm: Socket Thread Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
Hardware name: LENOVO 20JNS0E000/20JNS0E000, BIOS N1QET84W (1.59 ) 06/21/2019
Call Trace:
<IRQ> [<ffffffff83764147>] dump_stack+0x19/0x1b
[<ffffffff83098848>] __warn+0xd8/0x100
[<ffffffff8309898d>] warn_slowpath_null+0x1d/0x20
[<ffffffff83639426>] net_tx_action+0x1f6/0x240
[<ffffffff830a2155>] __do_softirq+0xf5/0x280
[<ffffffff8377a32c>] call_softirq+0x1c/0x30
[<ffffffff8302e675>] do_softirq+0x65/0xa0
[<ffffffff830a24d5>] irq_exit+0x105/0x110
[<ffffffff8377b606>] do_IRQ+0x56/0xf0
[<ffffffff8376d362>] common_interrupt+0x162/0x162
<EOI> [<ffffffff830d1ad7>] ? finish_task_switch+0x57/0x1c0
[<ffffffff83769aba>] __schedule+0x42a/0x860
[<ffffffff83769f19>] schedule+0x29/0x70
[<ffffffff8376917d>] schedule_hrtimeout_range_clock+0x12d/0x150
[<ffffffff830c398c>] ? add_wait_queue+0x3c/0x50
[<ffffffff8325832f>] ? __pollwait+0x7f/0xf0
[<ffffffff837691b3>] schedule_hrtimeout_range+0x13/0x20
[<ffffffff83258485>] poll_schedule_timeout+0x55/0xb0
[<ffffffff83259c0d>] do_sys_poll+0x48d/0x590
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff83259e14>] SyS_poll+0x74/0x110
[<ffffffff8313a176>] ? __audit_syscall_exit+0x1e6/0x280
[<ffffffff83776ddb>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=/dev/mapper/centos_thinkpad--t470-root ro crashkernel=auto rd.lvm.lv=centos_thinkpad-t470/root rd.lvm.lv=centos_thinkpad-t470/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.27.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash30f5b98bae18800416becd71c5b8c6f759a854f0
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/85e6365972eef4f3f8e4bc1577624d71c26eaa79

Activities

wynne74

wynne74

2019-08-02 17:16

reporter  

backtrace (3,370 bytes)
WARNING: CPU: 0 PID: 14261 at net/core/dev.c:3917 net_tx_action+0x1f6/0x240
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun lp parport devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ipheth bnep sunrpc arc4 iwlmvm intel_pmc_core intel_powerclamp mac80211 coretemp intel_rapl kvm_intel kvm snd_hda_codec_hdmi mei_wdt iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt irqbypass crc32_pclmul snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc
snd_hda_codec_generic snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core ghash_clmulni_intel iwlwifi snd_compress snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep btusb btrtl btbcm btintel bluetooth snd_seq uvcvideo sg snd_seq_device aesni_intel videobuf2_vmalloc videobuf2_memops lrw snd_pcm videobuf2_core gf128mul glue_helper ablk_helper cryptd videodev cfg80211 mei_me pcspkr joydev snd_timer i2c_i801 mei wmi thinkpad_acpi snd soundcore rfkill pinctrl_sunrisepoint pinctrl_intel acpi_pad ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt e1000e fb_sys_fops nvme drm uas crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ptp nvme_core pps_core usb_storage drm_panel_orientation_quirks
video i2c_hid dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 14261 Comm: Socket Thread Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
Hardware name: LENOVO 20JNS0E000/20JNS0E000, BIOS N1QET84W (1.59 ) 06/21/2019
Call Trace:
<IRQ>  [<ffffffff83764147>] dump_stack+0x19/0x1b
[<ffffffff83098848>] __warn+0xd8/0x100
[<ffffffff8309898d>] warn_slowpath_null+0x1d/0x20
[<ffffffff83639426>] net_tx_action+0x1f6/0x240
[<ffffffff830a2155>] __do_softirq+0xf5/0x280
[<ffffffff8377a32c>] call_softirq+0x1c/0x30
[<ffffffff8302e675>] do_softirq+0x65/0xa0
[<ffffffff830a24d5>] irq_exit+0x105/0x110
[<ffffffff8377b606>] do_IRQ+0x56/0xf0
[<ffffffff8376d362>] common_interrupt+0x162/0x162
<EOI>  [<ffffffff830d1ad7>] ? finish_task_switch+0x57/0x1c0
[<ffffffff83769aba>] __schedule+0x42a/0x860
[<ffffffff83769f19>] schedule+0x29/0x70
[<ffffffff8376917d>] schedule_hrtimeout_range_clock+0x12d/0x150
[<ffffffff830c398c>] ? add_wait_queue+0x3c/0x50
[<ffffffff8325832f>] ? __pollwait+0x7f/0xf0
[<ffffffff837691b3>] schedule_hrtimeout_range+0x13/0x20
[<ffffffff83258485>] poll_schedule_timeout+0x55/0xb0
[<ffffffff83259c0d>] do_sys_poll+0x48d/0x590
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[<ffffffff83259e14>] SyS_poll+0x74/0x110
[<ffffffff8313a176>] ? __audit_syscall_exit+0x1e6/0x280
[<ffffffff83776ddb>] system_call_fastpath+0x22/0x27
backtrace (3,370 bytes)
dmesg (76,701 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.27.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Jul 29 17:46:05 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=/dev/mapper/centos_thinkpad--t470-root ro crashkernel=auto rd.lvm.lv=centos_thinkpad-t470/root rd.lvm.lv=centos_thinkpad-t470/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000403fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040400000-0x000000008b7c1fff] usable
[    0.000000] BIOS-e820: [mem 0x000000008b7c2000-0x000000009068ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000090690000-0x0000000090690fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000090691000-0x000000009b52bfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009b52c000-0x000000009b599fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009b59a000-0x000000009b5fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009b5ff000-0x000000009f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f3ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025e7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: LENOVO 20JNS0E000/20JNS0E000, BIOS N1QET84W (1.59 ) 06/21/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25e800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x8b7c2 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8db4c0097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x246c53000, 0x246c53fff] PGTABLE
[    0.000000] BRK [0x246c54000, 0x246c54fff] PGTABLE
[    0.000000] BRK [0x246c55000, 0x246c55fff] PGTABLE
[    0.000000] BRK [0x246c56000, 0x246c56fff] PGTABLE
[    0.000000] BRK [0x246c57000, 0x246c57fff] PGTABLE
[    0.000000] BRK [0x246c58000, 0x246c58fff] PGTABLE
[    0.000000] BRK [0x246c59000, 0x246c59fff] PGTABLE
[    0.000000] BRK [0x246c5a000, 0x246c5afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x341d2000-0x360e0fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0140 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 000000009b5c1188 00104 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: FACP 000000009b5f5000 000F4 (v05 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: DSDT 000000009b5cf000 2150F (v02 LENOVO SKL      00000000 INTL 20160527)
[    0.000000] ACPI: FACS 000000009b535000 00040
[    0.000000] ACPI: TCPA 000000009b5fc000 00032 (v02 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000009b5fb000 003A8 (v02 LENOVO TcgTable 00001000 INTL 20160527)
[    0.000000] ACPI: UEFI 000000009b54b000 00042 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000009b5f7000 030B0 (v02 LENOVO  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b5f6000 005B6 (v02 LENOVO PerfTune 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000009b5f4000 00038 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: APIC 000000009b5f3000 000BC (v03 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: MCFG 000000009b5f2000 0003C (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: ECDT 000000009b5f1000 00053 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000009b5ce000 0021C (v01 LENOVO Rmv_Batt 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b5cc000 0174F (v02 LENOVO ProjSsdt 00000010 INTL 20160527)
[    0.000000] ACPI: BOOT 000000009b5cb000 00028 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: BATB 000000009b5ca000 0004A (v02 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: SLIC 000000009b5c9000 00176 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000009b5c7000 017AE (v02 LENOVO  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b5c6000 0056D (v02 LENOVO    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b5c5000 00634 (v02 LENOVO UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: WSMT 000000009b5c4000 00028 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000009b5c3000 00141 (v02 LENOVO   HdaDsp 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b5c2000 004C5 (v02 LENOVO TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000009b5fd000 00034 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: DBG2 000000009b5c0000 00054 (v00 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: MSDM 000000009b5bf000 00055 (v03 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: DMAR 000000009b5be000 000A8 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: ASF! 000000009b5bd000 000A0 (v32 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: FPDT 000000009b5bc000 00044 (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: UEFI 000000009b532000 0013E (v01 LENOVO TP-N1Q   00001590 PTEC 00000002)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025e7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25e7d9000-0x25e7fffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 7835MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x25e7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x3fffffff]
[    0.000000]   node   0: [mem 0x40400000-0x8b7c1fff]
[    0.000000]   node   0: [mem 0x100000000-0x25e7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x25e7fffff]
[    0.000000] On node 0 totalpages: 2005854
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8848 pages used for memmap
[    0.000000]   DMA32 zone: 566210 pages, LIFO batch:31
[    0.000000]   Normal zone: 22432 pages used for memmap
[    0.000000]   Normal zone: 1435648 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x9d800000-0x9f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x403fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8b7c2000-0x9068ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90690000-0x90690fff]
[    0.000000] PM: Registered nosave memory: [mem 0x90691000-0x9b52bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b52c000-0x9b599fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b59a000-0x9b5fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b5ff000-0x9f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf3ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf4000000-0xfcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] e820: [mem 0x9f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8db71e400000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1974489
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=/dev/mapper/centos_thinkpad--t470-root ro crashkernel=auto rd.lvm.lv=centos_thinkpad-t470/root rd.lvm.lv=centos_thinkpad-t470/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4115656k/9936896k available (7672k kernel code, 1913480k absent, 410220k reserved, 6049k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 32505856 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2500.000 MHz processor
[    0.000066] tsc: Detected 2496.000 MHz TSC
[    0.000067] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000069] 4992.00 BogoMIPS (lpj=2496000)
[    0.000072] pid_max: default: 32768 minimum: 301
[    0.000110] Security Framework initialized
[    0.000119] SELinux:  Initializing.
[    0.000137] SELinux:  Starting in permissive mode
[    0.000139] Yama: becoming mindful.
[    0.001330] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004384] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.005653] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005673] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.006054] Initializing cgroup subsys memory
[    0.006062] Initializing cgroup subsys devices
[    0.006064] Initializing cgroup subsys freezer
[    0.006067] Initializing cgroup subsys net_cls
[    0.006069] Initializing cgroup subsys blkio
[    0.006071] Initializing cgroup subsys perf_event
[    0.006074] Initializing cgroup subsys hugetlb
[    0.006077] Initializing cgroup subsys pids
[    0.006079] Initializing cgroup subsys net_prio
[    0.006135] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006137] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008733] CPU0: Thermal monitoring enabled (TM1)
[    0.008769] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008771] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008772] tlb_flushall_shift: 6
[    0.008794] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008839] FEATURE SPEC_CTRL Present
[    0.008840] FEATURE IBPB_SUPPORT Present
[    0.008844] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.008848] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008885] MDS: Mitigation: Clear CPU buffers
[    0.009670] Freeing SMP alternatives: 28k freed
[    0.013050] ACPI: Core revision 20130517
[    0.080536] ACPI: All ACPI Tables successfully acquired
[    0.083189] ftrace: allocating 29213 entries in 115 pages
[    0.108062] DMAR: Host address width 39
[    0.108066] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.108081] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.108083] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.108091] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.108093] DMAR: RMRR base: 0x0000009aa9f000 end: 0x0000009aabefff
[    0.108096] DMAR: RMRR base: 0x0000009d000000 end: 0x0000009f7fffff
[    0.108099] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.108101] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.108103] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.109644] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.109646] Enabling x2apic
[    0.109648] Enabled x2apic
[    0.109669] Switched APIC routing to cluster x2apic.
[    0.113964] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.123973] smpboot: CPU0: Intel(R) Core(TM) i5-6300U CPU @ 2.40GHz (fam: 06, model: 4e, stepping: 03)
[    0.123994] TSC deadline timer enabled
[    0.124017] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.124082] ... version:                4
[    0.124084] ... bit width:              48
[    0.124085] ... generic registers:      4
[    0.124087] ... value mask:             0000ffffffffffff
[    0.124089] ... max period:             00007fffffffffff
[    0.124090] ... fixed-purpose events:   3
[    0.124092] ... event mask:             000000070000000f
[    0.130296] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.126738] smpboot: Booting Node   0, Processors  #1 #2
[    0.134070] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.134170]  #3
[    0.137609] Brought up 4 CPUs
[    0.137613] smpboot: Max logical packages: 2
[    0.137615] smpboot: Total of 4 processors activated (19968.00 BogoMIPS)
[    0.207840] node 0 initialised, 874385 pages in 62ms
[    0.208211] devtmpfs: initialized
[    0.213708] EVM: security.selinux
[    0.213712] EVM: security.ima
[    0.213714] EVM: security.capability
[    0.213892] PM: Registering ACPI NVS region [mem 0x90690000-0x90690fff] (4096 bytes)
[    0.213896] PM: Registering ACPI NVS region [mem 0x9b52c000-0x9b599fff] (450560 bytes)
[    0.216718] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.216723] pinctrl core: initialized pinctrl subsystem
[    0.216861] RTC time: 17:06:22, date: 08/02/19
[    0.217019] NET: Registered protocol family 16
[    0.217536] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.217540] ACPI: bus type PCI registered
[    0.217544] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.217848] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf0000000-0xf3ffffff] (base 0xf0000000)
[    0.217854] PCI: MMCONFIG at [mem 0xf0000000-0xf3ffffff] reserved in E820
[    0.217865] PCI: Using configuration type 1 for base access
[    0.226527] ACPI: Added _OSI(Module Device)
[    0.226532] ACPI: Added _OSI(Processor Device)
[    0.226535] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.226538] ACPI: Added _OSI(Processor Aggregator Device)
[    0.226542] ACPI: Added _OSI(Linux-Dell-Video)
[    0.234837] ACPI: EC: EC description table is found, configuring boot EC
[    0.243072] ACPI Exception: AE_BAD_PARAMETER, Could not install PciConfig handler for Root Bridge PCI0 (20130517/evrgnini-244)
[    0.245855] ACPI: Executed 28 blocks of module-level executable AML code
[    0.260268] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.275047] ACPI: Dynamic OEM Table Load:
[    0.275396] ACPI: SSDT ffff8db63c9d9000 00672 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.277396] ACPI: Executed 1 blocks of module-level executable AML code
[    0.277583] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.279651] ACPI: Dynamic OEM Table Load:
[    0.279678] ACPI: SSDT ffff8db71dfe8800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.281734] ACPI: Executed 1 blocks of module-level executable AML code
[    0.282894] ACPI: Dynamic OEM Table Load:
[    0.282923] ACPI: SSDT ffff8db71e5a8000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.285534] ACPI: Executed 1 blocks of module-level executable AML code
[    0.285891] ACPI: Dynamic OEM Table Load:
[    0.285914] ACPI: SSDT ffff8db71dfe9000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.288059] ACPI: Executed 1 blocks of module-level executable AML code
[    0.288421] ACPI: Dynamic OEM Table Load:
[    0.288442] ACPI: SSDT ffff8db71dfe9400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.290592] ACPI: Executed 1 blocks of module-level executable AML code
[    0.293131] ACPI: Interpreter enabled
[    0.293209] ACPI: (supports S0 S3 S4 S5)
[    0.293212] ACPI: Using IOAPIC for interrupt routing
[    0.293287] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.293385] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.298984] ACPI: Power Resource [PUBS] (on)
[    0.301735] acpi PNP0C0A:01: ACPI dock station (docks/bays count: 1)
[    0.320061] ACPI: Power Resource [WRST] (on)
[    0.320752] ACPI: Power Resource [WRST] (on)
[    0.341066] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.341079] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.341407] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.341413] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.341419] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.341423] acpi PNP0A08:00: _OSC: platform willing to grant []
[    0.341428] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.345473] PCI host bridge to bus 0000:00
[    0.345481] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.345486] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.345491] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.345495] pci_bus 0000:00: root bus resource [mem 0x9f800000-0xefffffff window]
[    0.345500] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.345505] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.345526] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
[    0.346914] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
[    0.346938] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.346953] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.346964] pci 0000:00:02.0: reg 0x20: [io  0xe000-0xe03f]
[    0.348442] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.348473] pci 0000:00:14.0: reg 0x10: [mem 0xec220000-0xec22ffff 64bit]
[    0.348588] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.350088] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.350183] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.350220] pci 0000:00:14.2: reg 0x10: [mem 0xec248000-0xec248fff 64bit]
[    0.351658] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.351694] pci 0000:00:16.0: reg 0x10: [mem 0xec249000-0xec249fff 64bit]
[    0.351815] pci 0000:00:16.0: PME# supported from D3hot
[    0.353276] pci 0000:00:16.3: [8086:9d3d] type 00 class 0x070002
[    0.353309] pci 0000:00:16.3: reg 0x10: [io  0xe060-0xe067]
[    0.353325] pci 0000:00:16.3: reg 0x14: [mem 0xec24b000-0xec24bfff]
[    0.354784] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.354909] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.356305] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.356409] pci 0000:00:1c.6: [8086:9d16] type 01 class 0x060400
[    0.356544] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.358038] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    0.358163] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.359560] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.359643] pci 0000:00:1d.2: [8086:9d1a] type 01 class 0x060400
[    0.359776] pci 0000:00:1d.2: PME# supported from D0 D3hot D3cold
[    0.361180] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.361290] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
[    0.362879] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.362906] pci 0000:00:1f.2: reg 0x10: [mem 0xec244000-0xec247fff]
[    0.364431] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040300
[    0.364472] pci 0000:00:1f.3: reg 0x10: [mem 0xec240000-0xec243fff 64bit]
[    0.364520] pci 0000:00:1f.3: reg 0x20: [mem 0xec230000-0xec23ffff 64bit]
[    0.364600] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.366025] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.366107] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.366164] pci 0000:00:1f.4: reg 0x10: [mem 0xec24a000-0xec24a0ff 64bit]
[    0.366244] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.367762] pci 0000:00:1f.6: [8086:156f] type 00 class 0x020000
[    0.367808] pci 0000:00:1f.6: reg 0x10: [mem 0xec200000-0xec21ffff]
[    0.367957] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.369349] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.369520] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.370299] pci 0000:04:00.0: [8086:24f3] type 00 class 0x028000
[    0.370406] pci 0000:04:00.0: reg 0x10: [mem 0xec100000-0xec101fff 64bit]
[    0.371110] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.375262] pci 0000:00:1c.6: PCI bridge to [bus 04]
[    0.375272] pci 0000:00:1c.6:   bridge window [mem 0xec100000-0xec1fffff]
[    0.375383] pci 0000:00:1d.0: PCI bridge to [bus 05-3d]
[    0.375398] pci 0000:00:1d.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.375413] pci 0000:00:1d.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[    0.375562] pci 0000:3e:00.0: [144d:a804] type 00 class 0x010802
[    0.375600] pci 0000:3e:00.0: reg 0x10: [mem 0xec000000-0xec003fff 64bit]
[    0.377978] pci 0000:00:1d.2: PCI bridge to [bus 3e]
[    0.377987] pci 0000:00:1d.2:   bridge window [mem 0xec000000-0xec0fffff]
[    0.381154] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.381292] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.381423] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.381555] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.381685] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.381814] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.381944] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.382083] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.382978] ACPI: EC: GPE = 0x16, I/O: command/status = 0x66, data = 0x62
[    0.383230] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.383237] vgaarb: loaded
[    0.383239] vgaarb: bridge control possible 0000:00:02.0
[    0.383403] SCSI subsystem initialized
[    0.383459] ACPI: bus type USB registered
[    0.383496] usbcore: registered new interface driver usbfs
[    0.383515] usbcore: registered new interface driver hub
[    0.383557] usbcore: registered new device driver usb
[    0.383719] EDAC MC: Ver: 3.0.0
[    0.384548] PCI: Using ACPI for IRQ routing
[    0.387496] PCI: pci_cache_line_size set to 64 bytes
[    0.388170] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
[    0.388175] e820: reserve RAM buffer [mem 0x8b7c2000-0x8bffffff]
[    0.388178] e820: reserve RAM buffer [mem 0x25e800000-0x25fffffff]
[    0.388424] NetLabel: Initializing
[    0.388427] NetLabel:  domain hash size = 128
[    0.388429] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.388460] NetLabel:  unlabeled traffic allowed by default
[    0.388672] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.388685] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.390743] amd_nb: Cannot enumerate AMD northbridges
[    0.390790] Switched to clocksource hpet
[    0.402595] pnp: PnP ACPI init
[    0.402622] ACPI: bus type PNP registered
[    0.402906] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.402912] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.402917] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.402922] system 00:00: [mem 0xfe000000-0xfe01ffff] has been reserved
[    0.402927] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.402931] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.402936] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.402943] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.403486] system 00:01: [io  0xff00-0xfffe] has been reserved
[    0.403493] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.404455] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.404461] system 00:02: [io  0xffff] has been reserved
[    0.404465] system 00:02: [io  0xffff] has been reserved
[    0.404470] system 00:02: [io  0xffff] has been reserved
[    0.404475] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.404480] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.404486] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.404691] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.404777] system 00:04: [io  0x1854-0x1857] has been reserved
[    0.404814] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.404890] pnp 00:05: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
[    0.404958] pnp 00:06: Plug and Play ACPI device, IDs LEN007e PNP0f13 (active)
[    0.405163] system 00:07: [io  0x1800-0x189f] could not be reserved
[    0.405169] system 00:07: [io  0x0800-0x087f] has been reserved
[    0.405174] system 00:07: [io  0x0880-0x08ff] has been reserved
[    0.405178] system 00:07: [io  0x0900-0x097f] has been reserved
[    0.405183] system 00:07: [io  0x0980-0x09ff] has been reserved
[    0.405188] system 00:07: [io  0x0a00-0x0a7f] has been reserved
[    0.405192] system 00:07: [io  0x0a80-0x0aff] has been reserved
[    0.405197] system 00:07: [io  0x0b00-0x0b7f] has been reserved
[    0.405202] system 00:07: [io  0x0b80-0x0bff] has been reserved
[    0.405208] system 00:07: [io  0x15e0-0x15ef] has been reserved
[    0.405213] system 00:07: [io  0x1600-0x167f] could not be reserved
[    0.405218] system 00:07: [io  0x1640-0x165f] could not be reserved
[    0.405223] system 00:07: [mem 0xf0000000-0xf3ffffff] has been reserved
[    0.405228] system 00:07: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.405233] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.405238] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.405243] system 00:07: [mem 0xfeb00000-0xfebfffff] has been reserved
[    0.405247] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.405253] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.405258] system 00:07: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.405264] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.407703] system 00:08: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.407709] system 00:08: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.407714] system 00:08: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.407720] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.408839] system 00:09: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.408845] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.408850] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.408855] system 00:09: [mem 0xf0000000-0xf3ffffff] has been reserved
[    0.408860] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.408865] system 00:09: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.408869] system 00:09: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    0.408875] system 00:09: [mem 0xff000000-0xffffffff] could not be reserved
[    0.408879] system 00:09: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.408885] system 00:09: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.408891] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.408985] system 00:0a: [mem 0x40000000-0x403fffff] has been reserved
[    0.408991] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.409697] system 00:0b: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.409703] system 00:0b: [mem 0x000c0000-0x000c3fff] could not be reserved
[    0.409707] system 00:0b: [mem 0x000c8000-0x000cbfff] could not be reserved
[    0.409712] system 00:0b: [mem 0x000d0000-0x000d3fff] has been reserved
[    0.409717] system 00:0b: [mem 0x000d8000-0x000dbfff] has been reserved
[    0.409721] system 00:0b: [mem 0x000e0000-0x000e3fff] could not be reserved
[    0.409726] system 00:0b: [mem 0x000e8000-0x000ebfff] could not be reserved
[    0.409731] system 00:0b: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.409736] system 00:0b: [mem 0x00100000-0x9f7fffff] could not be reserved
[    0.409741] system 00:0b: [mem 0xfec00000-0xfed3ffff] could not be reserved
[    0.409745] system 00:0b: [mem 0xfed4c000-0xffffffff] could not be reserved
[    0.409751] system 00:0b: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.409876] pnp 00:0c: Plug and Play ACPI device, IDs PNP0c31 (active)
[    0.410048] pnp: PnP ACPI: found 13 devices
[    0.410051] ACPI: bus type PNP unregistered
[    0.420436] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    0.420444] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.420450] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[    0.420481] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 05-3d] add_size 1000
[    0.420506] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.420511] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.420516] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.420522] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.420527] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.420532] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.420537] pci 0000:00:1d.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.420541] pci 0000:00:1d.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.420550] pci 0000:00:1c.0: BAR 14: assigned [mem 0x9f800000-0x9f9fffff]
[    0.420562] pci 0000:00:1c.0: BAR 15: assigned [mem 0x9fa00000-0x9fbfffff 64bit pref]
[    0.420569] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.420576] pci 0000:00:1d.0: BAR 13: assigned [io  0x3000-0x3fff]
[    0.420583] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.420597] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.420613] pci 0000:00:1c.0:   bridge window [mem 0x9f800000-0x9f9fffff]
[    0.420629] pci 0000:00:1c.0:   bridge window [mem 0x9fa00000-0x9fbfffff 64bit pref]
[    0.420647] pci 0000:00:1c.6: PCI bridge to [bus 04]
[    0.420662] pci 0000:00:1c.6:   bridge window [mem 0xec100000-0xec1fffff]
[    0.420683] pci 0000:00:1d.0: PCI bridge to [bus 05-3d]
[    0.420693] pci 0000:00:1d.0:   bridge window [io  0x3000-0x3fff]
[    0.420707] pci 0000:00:1d.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.420719] pci 0000:00:1d.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[    0.420733] pci 0000:00:1d.2: PCI bridge to [bus 3e]
[    0.420747] pci 0000:00:1d.2:   bridge window [mem 0xec000000-0xec0fffff]
[    0.420766] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.420771] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.420775] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.420780] pci_bus 0000:00: resource 7 [mem 0x9f800000-0xefffffff window]
[    0.420812] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.420816] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.420821] pci_bus 0000:02: resource 1 [mem 0x9f800000-0x9f9fffff]
[    0.420825] pci_bus 0000:02: resource 2 [mem 0x9fa00000-0x9fbfffff 64bit pref]
[    0.420830] pci_bus 0000:04: resource 1 [mem 0xec100000-0xec1fffff]
[    0.420834] pci_bus 0000:05: resource 0 [io  0x3000-0x3fff]
[    0.420838] pci_bus 0000:05: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.420843] pci_bus 0000:05: resource 2 [mem 0xb0000000-0xd1ffffff 64bit pref]
[    0.420847] pci_bus 0000:3e: resource 1 [mem 0xec000000-0xec0fffff]
[    0.420906] NET: Registered protocol family 2
[    0.421380] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.421682] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.421913] TCP: Hash tables configured (established 65536 bind 65536)
[    0.421943] TCP: reno registered
[    0.421968] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.422021] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.422132] NET: Registered protocol family 1
[    0.422161] pci 0000:00:02.0: Boot video device
[    0.423020] PCI: CLS 0 bytes, default 64
[    0.423100] Unpacking initramfs...
[    1.390347] Freeing initrd memory: 31804k freed
[    1.397528] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.397537] software IO TLB [mem 0x877c2000-0x8b7c2000] (64MB) mapped at [ffff8db5477c2000-ffff8db54b7c1fff]
[    1.397663] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.397666] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.397669] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.397672] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.397674] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.397677] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.397741] resource sanity check: requesting [mem 0xfed10000-0xfed15fff], which spans more than pnp 00:07 [mem 0xfed10000-0xfed13fff]
[    1.397747] caller snb_uncore_imc_init_box+0x6c/0xb0 mapping multiple BARs
[    1.397862] Simple Boot Flag at 0x47 set to 0x80
[    1.399100] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.399233] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.400084] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.400135] Initialise system trusted keyring
[    1.400182] audit: initializing netlink socket (disabled)
[    1.400198] type=2000 audit(1564765583.377:1): initialized
[    1.472044] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.472048] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.475311] zpool: loaded
[    1.475316] zbud: loaded
[    1.475967] VFS: Disk quotas dquot_6.5.2
[    1.476034] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.476417] msgmni has been set to 14931
[    1.476530] Key type big_key registered
[    1.476537] SELinux:  Registering netfilter hooks
[    1.478544] NET: Registered protocol family 38
[    1.478563] Key type asymmetric registered
[    1.478571] Asymmetric key parser 'x509' registered
[    1.478646] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.478738] io scheduler noop registered
[    1.478748] io scheduler deadline registered (default)
[    1.478845] io scheduler cfq registered
[    1.478855] io scheduler mq-deadline registered
[    1.478863] io scheduler kyber registered
[    1.480243] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.480258] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.480284] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.480438] intel_idle: MWAIT substates: 0x11142120
[    1.480441] intel_idle: v0.4.1 model 0x4E
[    1.480537] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.481090] ACPI: AC Adapter [AC] (off-line)
[    1.481271] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    1.481278] ACPI: Sleep Button [SLPB]
[    1.481357] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.481642] ACPI: Lid Switch [LID]
[    1.481722] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.481727] ACPI: Power Button [PWRF]
[    1.481853] ACPI: Requesting acpi_cpufreq
[    1.484808] thermal LNXTHERM:00: registered as thermal_zone0
[    1.484812] ACPI: Thermal Zone [THM0] (37 C)
[    1.484935] GHES: HEST is not enabled!
[    1.485130] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.507198] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.528614] 0000:00:16.3: ttyS1 at I/O 0xe060 (irq = 19) is a 16550A
[    1.529231] Non-volatile memory driver v1.3
[    1.529306] Linux agpgart interface v0.103
[    1.535007] tpm_tis 00:0c: 1.2 TPM (device-id 0x0, rev-id 78)
[    1.568056] crash memory driver: version 1.1
[    1.568189] rdac: device handler registered
[    1.568286] hp_sw: device handler registered
[    1.568293] emc: device handler registered
[    1.568364] alua: device handler registered
[    1.568449] libphy: Fixed MDIO Bus: probed
[    1.568547] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.568555] ehci-pci: EHCI PCI platform driver
[    1.568578] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.568586] ohci-pci: OHCI PCI platform driver
[    1.568606] uhci_hcd: USB Universal Host Controller Interface driver
[    1.568940] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.569036] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.570184] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    1.570200] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.570253] xhci_hcd 0000:00:14.0: irq 122 for MSI/MSI-X
[    1.570468] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.570473] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.570477] usb usb1: Product: xHCI Host Controller
[    1.570481] usb usb1: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 xhci-hcd
[    1.570486] usb usb1: SerialNumber: 0000:00:14.0
[    1.570722] hub 1-0:1.0: USB hub found
[    1.570756] hub 1-0:1.0: 12 ports detected
[    1.992281] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.992409] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.992525] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.992531] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.992537] usb usb2: Product: xHCI Host Controller
[    1.992544] usb usb2: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 xhci-hcd
[    1.992550] usb usb2: SerialNumber: 0000:00:14.0
[    1.992943] hub 2-0:1.0: USB hub found
[    1.992961] hub 2-0:1.0: 6 ports detected
[    1.994753] random: fast init done
[    1.995643] usb: port power management may be unreliable
[    1.996702] usbcore: registered new interface driver usbserial_generic
[    1.996720] usbserial: USB Serial support registered for generic
[    1.996919] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    1.999719] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.999727] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.000022] mousedev: PS/2 mouse device common for all mice
[    2.000670] rtc_cmos 00:03: RTC can wake from S4
[    2.004251] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    2.004391] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.004594] intel_pstate: Intel P-state driver initializing
[    2.005280] intel_pstate: HWP enabled
[    2.005463] cpuidle: using governor menu
[    2.007770] hidraw: raw HID events driver (C) Jiri Kosina
[    2.007941] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    2.007972] usbcore: registered new interface driver usbhid
[    2.007973] usbhid: USB HID core driver
[    2.008069] drop_monitor: Initializing network drop monitor service
[    2.008158] TCP: cubic registered
[    2.008164] Initializing XFRM netlink socket
[    2.008604] NET: Registered protocol family 10
[    2.008850] NET: Registered protocol family 17
[    2.008857] mpls_gso: MPLS GSO support
[    2.009956] mce: Using 8 MCE banks
[    2.009998] microcode: sig=0x406e3, pf=0x80, revision=0xcc
[    2.010187] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.010436] PM: Hibernation image not present or could not be loaded.
[    2.012370] Loading compiled-in X.509 certificates
[    2.012397] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.012417] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.013638] Loaded X.509 cert 'CentOS Linux kernel signing key: 520a4e2d9d553ef84201c188b87fe51b9de11a5e'
[    2.013653] registered taskstats version 1
[    2.023595] ACPI: Battery Slot [BAT0] (battery present)
[    2.023678] Key type trusted registered
[    2.034407] Key type encrypted registered
[    2.052687] ACPI: Battery Slot [BAT1] (battery present)
[    2.094593]   Magic number: 15:30:137
[    2.094836] rtc_cmos 00:03: setting system clock to 2019-08-02 17:06:24 UTC (1564765584)
[    2.095655] Freeing unused kernel memory: 1876k freed
[    2.095846] Write protecting the kernel read-only data: 12288k
[    2.097367] Freeing unused kernel memory: 508k freed
[    2.098992] Freeing unused kernel memory: 596k freed
[    2.104354] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.104556] systemd[1]: Detected architecture x86-64.
[    2.104560] systemd[1]: Running in initial RAM disk.
[    2.104586] systemd[1]: Set hostname to <thinkpad-t470>.
[    2.140283] systemd[1]: Reached target Local File Systems.
[    2.140364] systemd[1]: Reached target Timers.
[    2.140407] systemd[1]: Reached target Swap.
[    2.140713] systemd[1]: Created slice Root Slice.
[    2.140872] systemd[1]: Listening on Journal Socket.
[    2.140988] systemd[1]: Created slice System Slice.
[    2.141598] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.142365] systemd[1]: Starting Journal Service...
[    2.143183] systemd[1]: Starting Apply Kernel Variables...
[    2.143965] systemd[1]: Starting Setup Virtual Console...
[    2.144961] systemd[1]: Starting dracut cmdline hook...
[    2.145094] systemd[1]: Listening on udev Control Socket.
[    2.145211] systemd[1]: Listening on udev Kernel Socket.
[    2.145263] systemd[1]: Reached target Sockets.
[    2.145318] systemd[1]: Reached target Slices.
[    2.146147] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.147216] systemd[1]: Started Apply Kernel Variables.
[    2.148466] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.166101] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.197363] systemd[1]: Started Journal Service.
[    2.304828] usb 1-2: new high-speed USB device number 2 using xhci_hcd
[    2.316756] device-mapper: uevent: version 1.0.3
[    2.316877] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.399042] tsc: Refined TSC clocksource calibration: 2496.025 MHz
[    2.399069] Switched to clocksource tsc
[    2.434009] usb 1-2: New USB device found, idVendor=05ac, idProduct=12a8
[    2.434013] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.434015] usb 1-2: Product: iPhone
[    2.434017] usb 1-2: Manufacturer: Apple Inc.
[    2.434018] usb 1-2: SerialNumber: 3a444fb69b3f373f556928ca369780dbdf031f1b
[    2.540268] usb 2-3: new SuperSpeed USB device number 2 using xhci_hcd
[    2.562882] usb 2-3: New USB device found, idVendor=0bda, idProduct=0316
[    2.562891] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.562897] usb 2-3: Product: USB3.0-CRW
[    2.562902] usb 2-3: Manufacturer: Generic
[    2.562907] usb 2-3: SerialNumber: 20120501030900000
[    2.675629] pps_core: LinuxPPS API ver. 1 registered
[    2.675632] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.677803] PTP clock support registered
[    2.701784] usb-storage 2-3:1.0: USB Mass Storage device detected
[    2.722447] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    2.724194] scsi host0: usb-storage 2-3:1.0
[    2.724281] usbcore: registered new interface driver usb-storage
[    2.726906] usbcore: registered new interface driver uas
[    2.736013] nvme nvme0: pci function 0000:3e:00.0
[    2.738559] nvme 0000:3e:00.0: irq 123 for MSI/MSI-X
[    2.765822] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.765825] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.767045] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.767075] e1000e 0000:00:1f.6: irq 124 for MSI/MSI-X
[    2.851502] usb 1-7: New USB device found, idVendor=8087, idProduct=0a2b
[    2.851506] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.853808] psmouse serio1: synaptics: queried max coordinates: x [..5676], y [..4690]
[    2.891759] psmouse serio1: synaptics: queried min coordinates: x [1266..], y [1162..]
[    2.946157] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf004a3/0x940300/0x12e800/0x400000, board id: 3276, fw id: 2529711
[    2.946165] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
[    2.947467] nvme 0000:3e:00.0: irq 123 for MSI/MSI-X
[    2.947478] nvme 0000:3e:00.0: irq 125 for MSI/MSI-X
[    2.947487] nvme 0000:3e:00.0: irq 126 for MSI/MSI-X
[    2.947495] nvme 0000:3e:00.0: irq 127 for MSI/MSI-X
[    2.947505] nvme 0000:3e:00.0: irq 128 for MSI/MSI-X
[    2.959949]  nvme0n1: p1 p2
[    2.964804] usb 1-8: new high-speed USB device number 4 using xhci_hcd
[    2.982775] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    2.996058] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    3.063696] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 8c:16:45:36:ff:ef
[    3.063701] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    3.063817] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    3.097553] usb 1-8: New USB device found, idVendor=04f2, idProduct=b5ab
[    3.097556] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.097558] usb 1-8: Product: Integrated Camera
[    3.097560] usb 1-8: Manufacturer: SunplusIT Inc
[    3.154500] [drm] Replacing VGA console driver
[    3.155891] Console: switching to colour dummy device 80x25
[    3.156880] i915 0000:00:02.0: irq 129 for MSI/MSI-X
[    3.156890] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.156891] [drm] Driver supports precise vblank timestamp query.
[    3.157292] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.157823] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_27.bin (v1.27)
[    3.178922] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    3.180301] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.180457] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.305602] fbcon: inteldrmfb (fb0) is primary device
[    3.626080] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
[    3.728620] scsi 0:0:0:0: Direct-Access     Generic- SD/MMC           1.00 PQ: 0 ANSI: 6
[    3.740093] sd 0:0:0:0: [sda] Attached SCSI removable disk
[    3.831997] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input6
[    4.454119] Console: switching to colour frame buffer device 240x67
[    4.483445] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.870924] SGI XFS with ACLs, security attributes, no debug enabled
[    4.872210] XFS (dm-0): Mounting V5 Filesystem
[    4.880302] XFS (dm-0): Ending clean mount
[    5.120576] systemd-journald[107]: Received SIGTERM from PID 1 (systemd).
[    5.155594] type=1404 audit(1564765587.559:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.170824] SELinux: 2048 avtab hash slots, 111708 rules.
[    5.217689] SELinux: 2048 avtab hash slots, 111708 rules.
[    5.241669] SELinux:  8 users, 13 roles, 5027 types, 316 bools, 1 sens, 1024 cats
[    5.241673] SELinux:  129 classes, 111708 rules
[    5.245807] SELinux:  Class bpf not defined in policy.
[    5.245808] SELinux: the above unknown classes and permissions will be allowed
[    5.245813] SELinux:  Completing initialization.
[    5.245814] SELinux:  Setting up existing superblocks.
[    5.254979] type=1403 audit(1564765587.659:3): policy loaded auid=4294967295 ses=4294967295
[    5.261551] systemd[1]: Successfully loaded SELinux policy in 105.828ms.
[    5.283850] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.283897] systemd[1]: Inserted module 'ip_tables'
[    5.301676] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 15.290ms.
[    5.460174] systemd-journald[627]: Received request to flush runtime journal from PID 1
[    5.686576] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    5.686714] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    5.688314] thinkpad_acpi: ThinkPad ACPI Extras v0.25
[    5.688318] thinkpad_acpi: http://ibm-acpi.sf.net/
[    5.688320] thinkpad_acpi: ThinkPad BIOS N1QET84W (1.59 ), EC unknown
[    5.688321] thinkpad_acpi: Lenovo ThinkPad T470 W10DG, model 20JNS0E000
[    5.689761] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[    5.690020] thinkpad_acpi: radio switch found; radios are enabled
[    5.690187] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[    5.690190] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[    5.692466] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[    5.693161] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[    5.696609] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input7
[    5.718400] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    5.735629] input: PC Speaker as /devices/platform/pcspkr/input/input8
[    5.753499] mei_me 0000:00:16.0: enabling device (0004 -> 0006)
[    5.753674] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[    5.777446] Linux video capture interface: v2.00
[    5.782603] cryptd: max_cpu_qlen set to 1000
[    5.808284] random: crng init done
[    5.812333] AVX2 version of gcm_enc/dec engaged.
[    5.812336] AES CTR mode by8 optimization enabled
[    5.831218] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.839736] uvcvideo: Found UVC 1.00 device Integrated Camera (04f2:b5ab)
[    5.847143] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input9
[    5.847243] usbcore: registered new interface driver uvcvideo
[    5.847245] USB Video Class driver (1.1.1)
[    5.849748] Bluetooth: Core ver 2.22
[    5.849763] NET: Registered protocol family 31
[    5.849764] Bluetooth: HCI device and connection manager initialized
[    5.849768] Bluetooth: HCI socket layer initialized
[    5.849771] Bluetooth: L2CAP socket layer initialized
[    5.849776] Bluetooth: SCO socket layer initialized
[    5.893554] XFS (nvme0n1p1): Mounting V5 Filesystem
[    5.911759] usbcore: registered new interface driver btusb
[    5.932826] Bluetooth: hci0: Firmware revision 0.0 build 231 week 24 2018
[    5.940903] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.957980] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.958014] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.962433] snd_hda_intel 0000:00:1f.3: irq 131 for MSI/MSI-X
[    5.972194] XFS (nvme0n1p1): Starting recovery (logdev: internal)
[    5.973798] XFS (nvme0n1p1): Ending recovery (logdev: internal)
[    6.023684] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC298: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    6.023689] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.023692] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=2 (0x17/0x21/0x0/0x0/0x0)
[    6.023694] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.023696] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.023710] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[    6.023712] snd_hda_codec_realtek hdaudioC0D0:      Dock Mic=0x19
[    6.023715] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    6.050042] Intel(R) Wireless WiFi driver for Linux
[    6.050044] Copyright(c) 2003- 2015 Intel Corporation
[    6.052744] iwlwifi 0000:04:00.0: irq 132 for MSI/MSI-X
[    6.061745] iwlwifi 0000:04:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[    6.114191] iTCO_vendor_support: vendor-support=0
[    6.116034] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.116090] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    6.116595] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.167376] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    6.167486] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    6.167561] input: HDA Intel PCH Dock Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    6.167695] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    6.167788] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    6.167871] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    6.168162] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    6.168262] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    6.168367] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    6.207099] Adding 7864316k swap on /dev/mapper/centos_thinkpad--t470-swap.  Priority:-2 extents:1 across:7864316k SSFS
[    6.232589] intel_rapl: Found RAPL domain package
[    6.232590] intel_rapl: Found RAPL domain core
[    6.232592] intel_rapl: Found RAPL domain uncore
[    6.232593] intel_rapl: Found RAPL domain dram
[    6.288181] intel_pmc_core:  initialized
[    6.326849] iwlwifi 0000:04:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
[    6.346688] XFS (dm-2): Mounting V5 Filesystem
[    6.368688] XFS (dm-2): Starting recovery (logdev: internal)
[    6.381633] XFS (dm-2): Ending recovery (logdev: internal)
[    6.401767] iwlwifi 0000:04:00.0: base HW address: a0:d3:7a:e2:ae:69
[    6.487206] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    6.487533] thermal thermal_zone1: failed to read out thermal zone 1
[    6.532130] type=1305 audit(1564765588.936:4): audit_pid=1009 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.549660] RPC: Registered named UNIX socket transport module.
[    6.549663] RPC: Registered udp transport module.
[    6.549664] RPC: Registered tcp transport module.
[    6.549665] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.038257] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.038260] Bluetooth: BNEP filters: protocol multicast
[    7.038265] Bluetooth: BNEP socket layer initialized
[    7.107570] ipheth 1-2:4.2: Apple iPhone USB Ethernet device attached
[    7.108017] usbcore: registered new interface driver ipheth
[    7.481123] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    7.527056] Ebtables v2.0 registered
[    7.550871] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[    7.594760] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.688389] e1000e 0000:00:1f.6: irq 124 for MSI/MSI-X
[    7.788918] e1000e 0000:00:1f.6: irq 124 for MSI/MSI-X
[    7.789088] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[    7.796551] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[    7.806334] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2c4i2: link is not ready
[    7.807938] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2c4i2: link is not ready
[    7.902840] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    7.923116] Netfilter messages via NETLINK v0.30.
[    7.929560] ip_set: protocol 6
[    9.719740] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u2c4i2: link becomes ready
[   15.278491] tun: Universal TUN/TAP device driver, 1.6
[   15.278495] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   15.280954] virbr0: port 1(virbr0-nic) entered blocking state
[   15.280958] virbr0: port 1(virbr0-nic) entered disabled state
[   15.281006] device virbr0-nic entered promiscuous mode
[   15.300198] lp: driver loaded but no devices found
[   15.659732] virbr0: port 1(virbr0-nic) entered blocking state
[   15.659737] virbr0: port 1(virbr0-nic) entered listening state
[   15.659780] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   15.856956] virbr0: port 1(virbr0-nic) entered disabled state
[   20.503899] pci 0000:05:00.0: [8086:15c0] type 01 class 0x060400
[   20.504039] pci 0000:05:00.0: supports D1 D2
[   20.504042] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.504282] pci 0000:06:00.0: [8086:15c0] type 01 class 0x060400
[   20.504425] pci 0000:06:00.0: supports D1 D2
[   20.504428] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.504577] pci 0000:06:01.0: [8086:15c0] type 01 class 0x060400
[   20.504724] pci 0000:06:01.0: supports D1 D2
[   20.504727] pci 0000:06:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.504849] pci 0000:06:02.0: [8086:15c0] type 01 class 0x060400
[   20.504989] pci 0000:06:02.0: supports D1 D2
[   20.504992] pci 0000:06:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.505134] pci 0000:05:00.0: PCI bridge to [bus 06-3d]
[   20.505146] pci 0000:05:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   20.505154] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   20.505241] pci 0000:07:00.0: [8086:15bf] type 00 class 0x088000
[   20.505276] pci 0000:07:00.0: reg 0x10: [mem 0xea000000-0xea03ffff]
[   20.505292] pci 0000:07:00.0: reg 0x14: [mem 0xea040000-0xea040fff]
[   20.505452] pci 0000:07:00.0: supports D1 D2
[   20.505455] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.505586] pci 0000:06:00.0: PCI bridge to [bus 07]
[   20.505600] pci 0000:06:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[   20.505687] pci 0000:06:01.0: PCI bridge to [bus 08-3c]
[   20.505699] pci 0000:06:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[   20.505708] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   20.505818] pci 0000:3d:00.0: [8086:15c1] type 00 class 0x0c0330
[   20.505857] pci 0000:3d:00.0: reg 0x10: [mem 0xe9f00000-0xe9f0ffff]
[   20.506063] pci 0000:3d:00.0: supports D1 D2
[   20.506067] pci 0000:3d:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.506222] pci 0000:06:02.0: PCI bridge to [bus 3d]
[   20.506234] pci 0000:06:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[   20.506271] pci_bus 0000:06: Allocating resources
[   20.506315] pci 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3c] add_size 1000
[   20.506329] pci 0000:06:02.0: bridge window [io  0x1000-0x0fff] to [bus 3d] add_size 1000
[   20.506334] pci 0000:06:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3d] add_size 200000 add_align 100000
[   20.506347] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   20.506350] pci 0000:06:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   20.506354] pci 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-3d] add_size 2000
[   20.506358] pci 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[   20.506361] pci 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[   20.506365] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   20.506369] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   20.506372] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   20.506375] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   20.506380] pci 0000:06:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   20.506383] pci 0000:06:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   20.506386] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   20.506390] pci 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   20.506393] pci 0000:06:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   20.506396] pci 0000:06:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   20.506402] pci 0000:06:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   20.506405] pci 0000:06:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   20.506408] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   20.506410] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   20.506413] pci 0000:06:02.0: BAR 13: no space for [io  size 0x1000]
[   20.506416] pci 0000:06:02.0: BAR 13: failed to assign [io  size 0x1000]
[   20.506421] pci 0000:06:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   20.506424] pci 0000:06:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   20.506427] pci 0000:06:02.0: BAR 13: no space for [io  size 0x1000]
[   20.506430] pci 0000:06:02.0: BAR 13: failed to assign [io  size 0x1000]
[   20.506433] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   20.506435] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   20.506439] pci 0000:06:00.0: PCI bridge to [bus 07]
[   20.506447] pci 0000:06:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[   20.506459] pci 0000:06:01.0: PCI bridge to [bus 08-3c]
[   20.506467] pci 0000:06:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[   20.506473] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   20.506482] pci 0000:06:02.0: PCI bridge to [bus 3d]
[   20.506489] pci 0000:06:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[   20.506500] pci 0000:05:00.0: PCI bridge to [bus 06-3d]
[   20.506507] pci 0000:05:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   20.506513] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   20.506670] pcieport 0000:05:00.0: irq 133 for MSI/MSI-X
[   20.506906] pcieport 0000:06:00.0: irq 134 for MSI/MSI-X
[   20.507149] pcieport 0000:06:01.0: irq 135 for MSI/MSI-X
[   20.507369] pcieport 0000:06:02.0: irq 136 for MSI/MSI-X
[   20.507636] thunderbolt 0000:07:00.0: irq 137 for MSI/MSI-X
[   20.507644] thunderbolt 0000:07:00.0: irq 138 for MSI/MSI-X
[   20.507654] thunderbolt 0000:07:00.0: irq 139 for MSI/MSI-X
[   20.507661] thunderbolt 0000:07:00.0: irq 140 for MSI/MSI-X
[   20.507669] thunderbolt 0000:07:00.0: irq 141 for MSI/MSI-X
[   20.507677] thunderbolt 0000:07:00.0: irq 142 for MSI/MSI-X
[   20.507684] thunderbolt 0000:07:00.0: irq 143 for MSI/MSI-X
[   20.507692] thunderbolt 0000:07:00.0: irq 144 for MSI/MSI-X
[   20.507699] thunderbolt 0000:07:00.0: irq 145 for MSI/MSI-X
[   20.507707] thunderbolt 0000:07:00.0: irq 146 for MSI/MSI-X
[   20.507716] thunderbolt 0000:07:00.0: irq 147 for MSI/MSI-X
[   20.507723] thunderbolt 0000:07:00.0: irq 148 for MSI/MSI-X
[   20.507730] thunderbolt 0000:07:00.0: irq 149 for MSI/MSI-X
[   20.507737] thunderbolt 0000:07:00.0: irq 150 for MSI/MSI-X
[   20.507745] thunderbolt 0000:07:00.0: irq 151 for MSI/MSI-X
[   20.507753] thunderbolt 0000:07:00.0: irq 152 for MSI/MSI-X
[   20.507833] thunderbolt 0000:07:00.0: NHI initialized, starting thunderbolt
[   20.507838] thunderbolt 0000:07:00.0: allocating TX ring 0 of size 10
[   20.507873] thunderbolt 0000:07:00.0: allocating RX ring 0 of size 10
[   20.507897] thunderbolt 0000:07:00.0: control channel created
[   20.507899] thunderbolt 0000:07:00.0: control channel starting...
[   20.507902] thunderbolt 0000:07:00.0: starting TX ring 0
[   20.507911] thunderbolt 0000:07:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   20.507915] thunderbolt 0000:07:00.0: starting RX ring 0
[   20.507924] thunderbolt 0000:07:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   20.601997] thunderbolt 0000:07:00.0: current switch config:
[   20.602001] thunderbolt 0000:07:00.0:  Switch: 8086:15c0 (Revision: 1, TB Version: 2)
[   20.602004] thunderbolt 0000:07:00.0:   Max Port Number: 5
[   20.602006] thunderbolt 0000:07:00.0:   Config:
[   20.602009] thunderbolt 0000:07:00.0:    Upstream Port Number: 3 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   20.602011] thunderbolt 0000:07:00.0:    unknown1: 0x0 unknown4: 0x0
[   30.208086] fuse init (API version 7.22)
[   32.141609] Bluetooth: RFCOMM TTY layer initialized
[   32.141617] Bluetooth: RFCOMM socket layer initialized
[   32.141714] Bluetooth: RFCOMM ver 1.11
[   35.626819] TCP: lp registered
[   40.899354] thunderbolt 0000:07:00.0: timeout reading config space 2 from 0x2c
[   60.899489] thunderbolt 0000:07:00.0: timeout reading config space 1 from 0x2
[   60.899493] thunderbolt 0000:07:00.0: 0: tb_eeprom_read_rom failed
[   60.899557] thunderbolt 0000:07:00.0: stopping RX ring 0
[   60.899570] thunderbolt 0000:07:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   60.899579] thunderbolt 0000:07:00.0: stopping TX ring 0
[   60.899589] thunderbolt 0000:07:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   60.899596] thunderbolt 0000:07:00.0: control channel stopped
[   60.899610] thunderbolt 0000:07:00.0: freeing RX ring 0
[   60.899620] thunderbolt 0000:07:00.0: freeing TX ring 0
[   60.899633] thunderbolt 0000:07:00.0: shutdown
[   60.899788] thunderbolt: probe of 0000:07:00.0 failed with error -110
[   60.910376] pci 0000:3d:00.0: Refused to change power state, currently in D3
[   69.339482] pci 0000:3d:00.0: xHCI HW not ready after 5 sec (HC bug?) status = 0xffffffff
[   69.350529] xhci_hcd 0000:3d:00.0: Refused to change power state, currently in D3
[   69.350646] xhci_hcd 0000:3d:00.0: xHCI Host Controller
[   69.351923] xhci_hcd 0000:3d:00.0: new USB bus registered, assigned bus number 3
[   69.351950] xhci_hcd 0000:3d:00.0: Host halt failed, -19
[   69.351953] xhci_hcd 0000:3d:00.0: can't setup: -19
[   69.351957] xhci_hcd 0000:3d:00.0: USB bus 3 deregistered
[   69.352154] xhci_hcd 0000:3d:00.0: init 0000:3d:00.0 fail, -19
[   69.353163] pci_bus 0000:07: busn_res: [bus 07] is released
[   69.353314] pci_bus 0000:08: busn_res: [bus 08-3c] is released
[   69.363485] pci_bus 0000:3d: busn_res: [bus 3d] is released
[   69.368587] pci_bus 0000:06: busn_res: [bus 06-3d] is released
[  368.437982] ------------[ cut here ]------------
[  368.438034] WARNING: CPU: 0 PID: 14261 at net/core/dev.c:3917 net_tx_action+0x1f6/0x240
[  368.438044] Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun lp parport devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ipheth bnep sunrpc arc4 iwlmvm intel_pmc_core intel_powerclamp mac80211 coretemp intel_rapl kvm_intel kvm snd_hda_codec_hdmi mei_wdt iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt irqbypass crc32_pclmul snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc
[  368.438338]  snd_hda_codec_generic snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core ghash_clmulni_intel iwlwifi snd_compress snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep btusb btrtl btbcm btintel bluetooth snd_seq uvcvideo sg snd_seq_device aesni_intel videobuf2_vmalloc videobuf2_memops lrw snd_pcm videobuf2_core gf128mul glue_helper ablk_helper cryptd videodev cfg80211 mei_me pcspkr joydev snd_timer i2c_i801 mei wmi thinkpad_acpi snd soundcore rfkill pinctrl_sunrisepoint pinctrl_intel acpi_pad ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt e1000e fb_sys_fops nvme drm uas crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ptp nvme_core pps_core usb_storage drm_panel_orientation_quirks
[  368.438590]  video i2c_hid dm_mirror dm_region_hash dm_log dm_mod
[  368.438620] CPU: 0 PID: 14261 Comm: Socket Thread Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
[  368.438631] Hardware name: LENOVO 20JNS0E000/20JNS0E000, BIOS N1QET84W (1.59 ) 06/21/2019
[  368.438639] Call Trace:
[  368.438651]  <IRQ>  [<ffffffff83764147>] dump_stack+0x19/0x1b
[  368.438690]  [<ffffffff83098848>] __warn+0xd8/0x100
[  368.438708]  [<ffffffff8309898d>] warn_slowpath_null+0x1d/0x20
[  368.438726]  [<ffffffff83639426>] net_tx_action+0x1f6/0x240
[  368.438742]  [<ffffffff830a2155>] __do_softirq+0xf5/0x280
[  368.438759]  [<ffffffff8377a32c>] call_softirq+0x1c/0x30
[  368.438776]  [<ffffffff8302e675>] do_softirq+0x65/0xa0
[  368.438791]  [<ffffffff830a24d5>] irq_exit+0x105/0x110
[  368.438807]  [<ffffffff8377b606>] do_IRQ+0x56/0xf0
[  368.438827]  [<ffffffff8376d362>] common_interrupt+0x162/0x162
[  368.438863]  <EOI>  [<ffffffff830d1ad7>] ? finish_task_switch+0x57/0x1c0
[  368.438897]  [<ffffffff83769aba>] __schedule+0x42a/0x860
[  368.438915]  [<ffffffff83769f19>] schedule+0x29/0x70
[  368.438931]  [<ffffffff8376917d>] schedule_hrtimeout_range_clock+0x12d/0x150
[  368.438949]  [<ffffffff830c398c>] ? add_wait_queue+0x3c/0x50
[  368.438970]  [<ffffffff8325832f>] ? __pollwait+0x7f/0xf0
[  368.438987]  [<ffffffff837691b3>] schedule_hrtimeout_range+0x13/0x20
[  368.439005]  [<ffffffff83258485>] poll_schedule_timeout+0x55/0xb0
[  368.439032]  [<ffffffff83259c0d>] do_sys_poll+0x48d/0x590
[  368.439058]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439098]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439115]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439131]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439148]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439164]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439179]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439194]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439213]  [<ffffffff832583a0>] ? __pollwait+0xf0/0xf0
[  368.439232]  [<ffffffff83259e14>] SyS_poll+0x74/0x110
[  368.439262]  [<ffffffff8313a176>] ? __audit_syscall_exit+0x1e6/0x280
[  368.439283]  [<ffffffff83776ddb>] system_call_fastpath+0x22/0x27
[  368.439296] ---[ end trace bf7268bf99986899 ]---
dmesg (76,701 bytes)
machineid (135 bytes)
systemd=863327e9ed2c49c5894a20d94d3e8af6
sosreport_uploader-dmidecode=ac9fc3b66aadc2e6d4d47a0af546ffcf8ac99d392b0105584b0415536608a424
machineid (135 bytes)
proc_modules (8,368 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0d6c000
rfcomm 69552 2 - Live 0xffffffffc0da8000
fuse 91926 3 - Live 0xffffffffc0d90000
cmac 12788 2 - Live 0xffffffffc0d88000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d67000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d29000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d24000
tun 31740 1 - Live 0xffffffffc0d5e000
lp 17759 0 - Live 0xffffffffc0d11000
parport 46395 1 lp, Live 0xffffffffc0d17000
devlink 48345 0 - Live 0xffffffffc0d04000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0cff000
ipt_REJECT 12541 4 - Live 0xffffffffc0cfa000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0cf5000
ip6t_REJECT 12625 2 - Live 0xffffffffc0cf0000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ceb000
xt_conntrack 12760 18 - Live 0xffffffffc0cd9000
ip_set 45644 0 - Live 0xffffffffc0cde000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0ccd000
ebtable_nat 12807 1 - Live 0xffffffffc0cc8000
ebtable_broute 12731 1 - Live 0xffffffffc0cd4000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0ca2000
stp 12976 1 bridge, Live 0xffffffffc0c9d000
llc 14552 2 bridge,stp, Live 0xffffffffc0c94000
ip6table_nat 12864 1 - Live 0xffffffffc0c8f000
nf_conntrack_ipv6 18935 10 - Live 0xffffffffc0c89000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c7b000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0c72000
ip6table_mangle 12700 1 - Live 0xffffffffc0c6d000
ip6table_security 12710 1 - Live 0xffffffffc0c68000
ip6table_raw 12683 1 - Live 0xffffffffc0c63000
iptable_nat 12875 1 - Live 0xffffffffc0c5e000
nf_conntrack_ipv4 15053 10 - Live 0xffffffffc0c59000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0c4c000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0c43000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0c51000
nf_conntrack 137239 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c20000
iptable_mangle 12695 1 - Live 0xffffffffc0b0e000
iptable_security 12705 1 - Live 0xffffffffc0b09000
iptable_raw 12678 1 - Live 0xffffffffc09c9000
ebtable_filter 12827 1 - Live 0xffffffffc0b04000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0afa000
ip6table_filter 12815 1 - Live 0xffffffffc095a000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc09c1000
iptable_filter 12810 1 - Live 0xffffffffc087f000
ipheth 13462 0 - Live 0xffffffffc0955000
bnep 23721 2 - Live 0xffffffffc0865000
sunrpc 353103 1 - Live 0xffffffffc0bc8000
arc4 12608 2 - Live 0xffffffffc0860000
iwlmvm 333357 0 - Live 0xffffffffc0aa7000
intel_pmc_core 17748 0 - Live 0xffffffffc086c000
intel_powerclamp 14451 0 - Live 0xffffffffc09bc000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0b17000
coretemp 13444 0 - Live 0xffffffffc0841000
intel_rapl 19542 0 - Live 0xffffffffc08b0000
kvm_intel 188683 0 - Live 0xffffffffc0d2e000
kvm 621392 1 kvm_intel, Live 0xffffffffc0a0e000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0833000
mei_wdt 13426 0 - Live 0xffffffffc07fb000
iTCO_wdt 13480 0 - Live 0xffffffffc07e2000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc07bd000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc07b8000
irqbypass 13503 1 kvm, Live 0xffffffffc0812000
crc32_pclmul 13133 0 - Live 0xffffffffc07d4000
snd_soc_skl 99144 0 - Live 0xffffffffc0846000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0818000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0802000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc07e7000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc07da000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc07cc000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc07c7000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc07c2000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc09d1000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0709000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0984000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0899000
snd_hda_intel 40356 4 - Live 0xffffffffc0713000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0961000
snd_hda_core 86045 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffc093e000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc06ee000
btusb 41449 0 - Live 0xffffffffc06fd000
btrtl 12945 1 btusb, Live 0xffffffffc06f8000
btbcm 14040 1 btusb, Live 0xffffffffc06f3000
btintel 15709 1 btusb, Live 0xffffffffc070e000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc08b7000
snd_seq 62663 0 - Live 0xffffffffc089f000
uvcvideo 81079 0 - Live 0xffffffffc0884000
sg 40721 0 - Live 0xffffffffc0874000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0777000
aesni_intel 189415 2 - Live 0xffffffffc0788000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0772000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0783000
lrw 13286 1 aesni_intel, Live 0xffffffffc077e000
snd_pcm 105708 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0757000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0748000
gf128mul 15139 1 lrw, Live 0xffffffffc061d000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc05be000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0598000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0741000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0720000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0652000
mei_me 32848 0 - Live 0xffffffffc0648000
pcspkr 12718 0 - Live 0xffffffffc0607000
joydev 17389 0 - Live 0xffffffffc0592000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0614000
i2c_i801 22637 0 - Live 0xffffffffc0641000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc0629000
wmi 21636 1 intel_wmi_thunderbolt, Live 0xffffffffc0622000
thinkpad_acpi 84694 1 - Live 0xffffffffc05a8000
snd 83815 21 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer,thinkpad_acpi, Live 0xffffffffc05f1000
soundcore 15047 1 snd, Live 0xffffffffc058d000
rfkill 22391 4 bluetooth,cfg80211,thinkpad_acpi, Live 0xffffffffc05c4000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc05a1000
pinctrl_intel 23466 1 pinctrl_sunrisepoint, Live 0xffffffffc060d000
acpi_pad 116316 0 - Live 0xffffffffc05d3000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc05cb000
xfs 996949 3 - Live 0xffffffffc0498000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc01d8000
sd_mod 46281 0 - Live 0xffffffffc02d9000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc01d3000
crct10dif_generic 12647 0 - Live 0xffffffffc01ce000
i915 1740437 18 - Live 0xffffffffc02ee000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc02d4000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc02e9000
drm_kms_helper 179394 1 i915, Live 0xffffffffc02a7000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01e7000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01e2000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01dd000
e1000e 248519 0 - Live 0xffffffffc0269000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc01b0000
nvme 32338 2 - Live 0xffffffffc018b000
drm 429744 7 i915,drm_kms_helper, Live 0xffffffffc01ff000
uas 22445 0 - Live 0xffffffffc01f8000
crct10dif_pclmul 14307 1 - Live 0xffffffffc01ed000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc01f3000
crc32c_intel 22094 1 - Live 0xffffffffc01c7000
serio_raw 13434 0 - Live 0xffffffffc01c2000
ptp 19231 1 e1000e, Live 0xffffffffc01b8000
nvme_core 58897 4 nvme, Live 0xffffffffc01a0000
pps_core 19057 1 ptp, Live 0xffffffffc0196000
usb_storage 66718 1 uas, Live 0xffffffffc0179000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0168000
video 24538 1 i915, Live 0xffffffffc0170000
i2c_hid 18877 0 - Live 0xffffffffc0155000
dm_mirror 22289 0 - Live 0xffffffffc0161000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc014e000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc015b000
dm_mod 124461 11 dm_mirror,dm_log, Live 0xffffffffc012e000
proc_modules (8,368 bytes)
wynne74

wynne74

2019-08-02 17:16

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-08-02 17:16 wynne74 New Issue
2019-08-02 17:16 wynne74 File Added: backtrace
2019-08-02 17:16 wynne74 File Added: dmesg
2019-08-02 17:16 wynne74 File Added: machineid
2019-08-02 17:16 wynne74 File Added: proc_modules
2019-08-02 17:16 wynne74 File Added: suspend_stats